/**GENERAL**/

body {
    color:#2B2B2B;
    background-color:#ffffff;
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size:1.6rem;
}

p {
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size:1.6rem;
    line-height: 1.6rem;
}

li {
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size:1.6rem;
}

h1, h2, h3, h4, h5 {
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
    margin: 20px 0px 10px 0px;
}

h1 {
    font-size: 3.6rem;
    line-height:3.6rem;
}
h2{
    font-size: 2.8rem;
}
h3{
    font-size: 2.2rem;
}
h4{
    font-size: 1.8rem;
}
h5{
    font-size: 1.6rem;
}

a {
    transition-duration: 0.5s;
}

iframe {
    max-width:100%;
}

img {
    max-width:100%;
}

hr {
    max-width: 200px;
    /*background-color: #139335;*/
    height: 4px;
    border: 0;
}

.p7LBM-01{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer{
    margin-top: auto;
}

.bold {
    font-weight: bold;
}

strong {
    font-weight: bold;
}

.side-padding {
    padding: 5px 30px !important;
}

.cta{
    text-transform: uppercase;
    font-size:1.6rem;
    display:inline-block;
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    /*margin-top: 15px !important;*/
    letter-spacing: 0.5px;
    text-decoration: none !important;
    box-shadow: 0 4px 15px -6px #464646;
}

.teitl{
    font-family: "coolvetica", sans-serif;
    font-weight: 900;
    font-style: normal;
    background-color: rgba(255, 255, 255, 0.9);
    font-size: 3.8rem;
    display: inline-block;
    box-shadow: 0 4px 15px -6px #000;
    color:#c83138;
    padding: 30px !important;
}

.teitl_2{
    background-color: rgba(43, 43, 43,0.9);
    font-size: 2.8rem;
    display: inline-block;
    box-shadow: 0 4px 15px -6px #000;
    color: #FFF;
    padding: 15px !important;
}

.logo {
    max-width: 200px;
    width: 100%;
}

.box-shadow {
    box-shadow: 0 4px 15px -6px #464646;
}


/****** Top row ******/

.top-row-wrapper{
    padding-top: 0;
    padding-bottom:12px;
    position: relative;
    background: #c83138;
}

.top-row p{
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    letter-spacing: normal;
}

/**** Bottom Row ***/


.footer-row-wrapper{
    padding-top: 0;
    padding-top:12px;
    position: relative;
    background: #333;
    /*background: linear-gradient(90deg, rgba(33,31,32,1) 0%, rgba(23,110,150,1) 35%, rgba(73,202,255,1) 100%);*/
}

/**WHITE BACKGROUND**/
.white-background {
    color:#2B2B2B;
    background-color:#ffffff;
}

.white-background h1, .white-background h2, .white-background h3, .white-background h4, .white-background h5 {
    color:#2B2B2B;
}

.white-background hr {
    background-color: #c83138;
    margin: 0;
    margin-bottom: 15px;
}

.white-background a {
    color: #2B2B2B;
    text-decoration: underline dotted;
}
.white-background a:hover {
    color: #2B2B2B;
    text-decoration: underline;
}
.white-background a:hover h2, .white-background a:hover h3, .white-background a:hover h4 {
    color: #2B2B2B;
    text-decoration: underline;
}

.white-background .cta, .white-background input[type=submit]{
    padding: 12px 18px 12px 18px;
    background: #c83138;
    color: #fff;
    transition: 0.5s;
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    /*margin-top: 15px !important;*/
    letter-spacing: 0.5px;
    text-decoration: none !important;
    box-shadow: 0 4px 15px -6px #464646;
}
.white-background .cta:hover, .white-background input[type=submit]:hover {
    background: #9b0404;
    color:#fff;
    transition: 0.5s;
}

.white-background .cta-greyed-out {
    padding:12px 18px 12px 18px;
    transition: 0.5s;
    display: inline-block;
    color:#2b2b2b;
    background: #fff;
    border: 1px solid #2b2b2b;
    /*box-shadow: inset 0px 0px 0 #777,0 2px 3px rgba(0,0,0,.4);*/
    font-weight:700;
    opacity:0.5;
    /*border: solid 2px #073e65;*/

}

.white-background .text-field-greyed-out {
    padding:12px 18px 12px 18px;
    transition: 0.5s;
    display: inline-block;
    color:#2b2b2b;
    background: #fff;
    border: 1px solid #2b2b2b;
    font-weight:700;
    opacity:0.5;
    max-width: 480px;
    width: 95%;
}

/**RED BACKGROUND**/
.red-background {
    color:#fff;
    background-color:#c83138;
}

.red-background h1, .red-background h2, .red-background h3, .red-background h4, .red-background h5 {
    color:#fff;
}

.red-background hr {
    background-color: #fff;
    margin: 0;
}

.red-background a {
    color: #fff;
    text-decoration: underline dotted;
}
.red-background a:hover {
    color: #fff;
    text-decoration: underline;
}
.red-background a:hover h2, .red-background a:hover h3, .red-background a:hover h4 {
    color: #fff;
    text-decoration: underline;
}

.red-background .cta, .red-background input[type=submit]{
    padding: 12px 18px 12px 18px;
    background: #2B2B2B;
    color: #fff;
    transition: 0.5s;
    display: inline-block;
}
.red-background .cta:hover{
    background: #000;
    color:#fff;
    transition: 0.5s;
}

#teitl h1 {
    margin: 1px 0px 1px 0px;

}


/**GREY BACKGROUND**/
.grey-background {
    color:#2B2B2B;
    background-color:#dadada;
}

.grey-background h1, .grey-background h2, .grey-background h3, .grey-background h4, .grey-background h5 {
    color:#2B2B2B;
}

.grey-background hr {
    background-color: #c83138;
    margin: 0;
}

.grey-background a {
    color: #2B2B2B;
    text-decoration: underline dotted;
}
.grey-background a:hover {
    color: #2B2B2B;
    text-decoration: underline;
}
.grey-background a:hover h2, .grey-background a:hover h3, .grey-background a:hover h4 {
    color: #2B2B2B;
    text-decoration: underline;
}

.grey-background .cta {
    padding: 12px 18px 12px 18px;
    background: #c83138;
    color: #fff;
    transition: 0.5s;
    display: inline-block;
}
.grey-background .cta:hover{
    background: #9b0404;
    color:#fff;
    transition: 0.5s;
}



/**CHARCOLE BACKGROUND**/
.charcole-background {
    color:#fff;
    background-color:#333333;
}

.charcole-background h1, .charcole-background h2, .charcole-background h3, .charcole-background h4, .charcole-background h5 {
    color:#fff;
}

.charcole-background hr {
    background-color: #c83138;
    margin: 0;
}

.charcole-background a {
    color: #fff;
    text-decoration: underline dotted;
}
.charcole-background a:hover {
    color: #fff;
    text-decoration: underline;
}
.charcole-background a:hover h2, .charcole-background a:hover h3, .charcole-background a:hover h4 {
    color: #fff;
    text-decoration: underline;
}

.charcole-background .cta {
    padding: 12px 18px 12px 18px;
    background: #fff;
    color: #d90b0a;
    transition: 0.5s;
    display: inline-block;
}
.charcole-background .cta:hover{
    background: #d90b0a;
    color:#fff;
    transition: 0.5s;
}


/** Page Body **/

.page-body a{
    /*border-bottom: 2px solid #D30A53;	*/
}

/**FOOTER**/

footer a{
    /*border-bottom:2px solid #D30A53;*/
}

/**COPYRIGHT**/


/**PROJECT SEVEN**/
.lbm-centered hr {
    margin:auto;
}
.lbm-right hr {
    margin-right: 0 !important;
    margin: auto;
}

.p7AMM li a {
    display: block;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 20px !important;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.p7AMM.amm-rootlinks-white ul a {
    background-color: rgb(200, 49, 56) !important;
    color: #FFF !important;
}

.p7AMM.amm-rootlinks-white ul a:hover, .p7AMM.amm-rootlinks-white ul a:focus, .p7AMM.amm-rootlinks-white ul a.amm-trigger.open {
    background-color: rgb(51,51,51) !important;
    color: #FFF !important;
    text-decoration: none;
}
.date {
    color: #6f6f6f !important;
    margin-bottom: 20px !important;
}
.p7AMM li a {
    padding: 12px 20px !important;
}
.p7AMM.amm-subs-blue ul ul {
    background-color: rgb(51, 51, 51) !important;
}

/* Form */

.stripe-fields {
    max-width:500px;
    width: 100%;
    padding: 10px;
    border: 1px solid #2B2B2B;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    display: inline-block;

}

label{
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
}

input[type=text],
input[type=email],
input[type=url],
input[type=tel],
input[type=password],
input[type=date],
input[type=time],
input[type=color]
{
    max-width:500px;
    width: 100%;
    padding: 10px;
    border: 1px solid #2B2B2B;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    display: inline-block;
    margin-top: 5px;
}

input[type=number]
{
    max-width:500px;
    width: 85%;
    padding: 10px;
    border: 1px solid #2B2B2B;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    display: inline-block;
}

input.checkin
{
    max-width:100px;
    width: 85%;
    padding: 10px;
    border: 1px solid #2B2B2B;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    display: inline-block;
}

textarea{
    max-width:500px;
    width: 100%;
    border: 1px solid #2B2B2B;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    padding:10px;
    resize: none;
    display: inline-block;
}

select {
    max-width:500px;
    width: 100%;
    border: 1px solid #2B2B2B;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    padding:10px;
    color:#2B2B2B;
    display: inline-block;
    background: #ffffff;
    margin-top: 5px;
}

input[type=file]
{
    max-width:500px;
    width: 100%;
    padding: 10px;
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    margin-bottom:15px;
    display: inline-block;
}

/*.cyi-file {font-family: lorimer-no-2-condensed, sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size:1.2rem;
        display:inline-block;
        border:none;
        padding:10px 15px;
        background: #9b0404;
        color:#2B2B2B ;
        transition: 0.5s;
        -webkit-border-radius:0px;
        border-radius: 0;
        -webkit-appearance: none;}

.cyi-file:hover{
        background: #9b0404;
        color:#2B2B2B;
        transition: 0.5s;
}*/


select[multiple] option:checked {
    background: none;
}

select option:focus,
select option:hover,
select option:active ,
select option {
    background:#2B2B2B;
    color: #fff;
}

input[type=submit]{
    font-family: lorimer-no-2-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
    /*letter-spacing: 1.2px;*/
    font-size:1.2rem;
    /*margin-top:15px;*/
    display:inline-block;
    border:none;
    padding:10px 15px;
    background: #9b0404;
    color:#2B2B2B ;
    transition: 0.5s;
    -webkit-border-radius:0px;
    border-radius: 0;
    -webkit-appearance: none;
    /*box-shadow: 0 4px 15px -6px #484848;*/
}

input[type=submit]:hover{
    background: #9b0404;
    color:#2B2B2B;
    transition: 0.5s;
}

a.cancel{
    padding: 12px 18px 12px 18px;
    background: #c83138;
    color: #fff;
    transition: 0.5s;
    display: inline-block;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    /*margin-top: 15px !important;*/
    letter-spacing: 0.5px;
    text-decoration: none !important;
    box-shadow: 0 4px 15px -6px #464646;
}

a.cancel:hover{
    background: #9b0404;
    transition: 0.5s;
}

select option:focus, select option:hover, select option:active, select option {
    background: #eee;
    color: #2B2B2B ;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #2B2B2B;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #2B2B2B;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #2B2B2B;
}

.name_2{
    display: none !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #2b2b2b;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #2b2b2b;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #2b2b2b;
}

.name_2{
    display: none !important;
}



.terms-and-conditions {
    background: #FFF;
    font-family: "Times New Roman", Times, serif;
    color: #000;
    font-size:0.9em;
    /*font-size: 11px;*/
    width: 100%;
    min-height: 100px;
    max-height: 150px;
    overflow-y: auto;
    margin-bottom: 15px;
    padding: 0px 5px 5px 5px;
    border: 1px solid #000;
}

.terms-and-conditions p{
    font-family: "Times New Roman", Times, serif;
    font-size: 1.2rem;
    line-height: 1.4rem;
}

.terms-and-conditions h2, .terms-and-conditions h3{
    font-size: 1.5rem;
    font-family:"Times New Roman", Times, serif;
    color:#000;
    font-weight:bold;
    margin-top:5px;
}

.terms-and-conditions h4{
    font-family:"Times New Roman", Times, serif;
    color:#000;
    font-weight:bold;
}

.product-grid-title h2 {
    font-size: 2rem;
}



input[type="radio"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    border-radius: 50%;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);

}

input[type="radio"]:checked::before {
    transform: scale(1);
}


input[type="checkbox"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em var(--form-control-color);
}

input[type="checkbox"]:checked::before {
    transform: scale(1);
}

fieldset{
    background-color: #dadada;
    border-radius:0px;
    border: 1px solid #9D9D9D;
    margin-top:15px;
    margin-bottom:15px;
    max-width: 1000px;
    width: 100%;
}

legend{
    font-family: "lorimer-no-2-condensed", sans-serif;
    font-style: normal;
    font-weight: 700;
    background: #c83138;
    color: #fff;
    padding: 5px 10px;
}

table .cta {
    margin-top:0px !important;
    padding: 9px 16px !important;
    box-shadow: none;
}

/***** Additional styling *****/

.big-icon{
    font-size:8.5rem;
    margin-top:15px;
    margin-bottom:15px;
}

.error-message{
    background-color: #c83138;
    border-radius:0px;
    border: 1px solid #98252A;
    margin-top:15px;
    margin-bottom:15px;
}

.error-message h1, .error-message h2, .error-message h3, .error-message h4, .error-message h5, .error-message p{
    color:#fff;
}

.success-message{
    background-color: #dadada;
    border-radius:0px;
    border: 1px solid #B2B2B2;
    margin-top:15px;
    margin-bottom:15px;
}

.warning-message{
    background-color: #ffa500;
    border-radius:0px;
    border: 1px solid #B2B2B2;
    margin-top:15px;
    margin-bottom:15px;
}

.information-message{
    background-color: #dadada;
    border-radius:0px;
    border: 1px solid #B2B2B2;
    margin-top:15px;
    margin-bottom:15px;
    padding:15px 20px;

}


.error-field{
    background-color: #c83138;

}

.terms-and-conditions{
    height:120px;
    width:100%;
    overflow:auto;
    border: 1px solid #333333;
}

/*
***************************************************
EVENTS LISTING PAGE
***************************************************
*/
.events-image-tile-image{
    padding: 0px;
    width: 100%;
    margin: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    height: 20rem;
}


.events-image-tile-image img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    /*-webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .5s;*/
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s,-webkit-transform .5s;
}

.events-tile-image-link:hover img{
    -webkit-transform:scale(1.1);
    transform:scale(1.1)
}

.events-tile-image-link{
    text-decoration: none;
}

.events-tile-image-link-container{
    transition: box-shadow .5s,transform .5s,-webkit-box-shadow .5s,-webkit-transform .5s;
    -webkit-box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
    box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
}

.events-tile-description{
    padding:5px 15px 15px 20px;
}

.events-tile-description h2, .events-tile-description p{
    font-size: 1.2rem;
}

.white-background .events-tile-image-link-container a, .white-background .events-tile-image-link-container a:hover {
    text-decoration: none !important;
}

.events-tile-description hr{
    border-bottom: 5px solid #131C47;
    margin:-15px 0px 0px 0px;
    width: 100px;
    max-width: 100%;
    border-top: none;
}

.confirm-qr {
    width: 100%;
    max-width: 300px;
}

.confirm-codes-manual{
    display: none;
}

/**RESPONSIVE**/

@media only screen and (max-width: 1570px) {
    .events-image-tile-image {
        height: 16rem;
    }
}

@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 1290px) {
    .events-image-tile-image {
        height: 14rem;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1300px) {
    .event-grid .hmy-section {
        flex-basis: 33% !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
    .hide-on-tablet {
        display:none;
    }

}

@media only screen and (min-width: 500px) and (max-width: 1200px) {
    .responsive-grid .hmy-section{
        flex-basis: 100% !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1100px) {

    body, p {
        font-size:1.4rem;
        line-height: 1.4rem;
    }


    li {
        font-size:1.4rem;
    }

    h1 {
        font-size: 3rem;
        line-height:3rem;
    }
    h2{
        font-size: 2.2rem;
    }
    h3{
        font-size: 1.6rem;
    }
    h4{
        font-size: 1.5rem;
    }
    h5{
        font-size: 1.4rem;
    }

    .cta {
        font-size: 1.4rem;
    }

    input[type=submit]{
        font-size:1.4rem;
    }

    .logo {
        max-width: 150px;
        width: 100%;
    }


}

@media only screen and (min-width: 600px) and (max-width: 1000px) {
    .hmy-section{
        flex-basis: 33.3% !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 935px) {
    .event-grid .hmy-section {
        flex-basis: 50% !important;
    }
    .events-image-tile-image {
        height: 16rem;
    }
}


@media only screen and (min-width: 0px) and (max-width: 930px) {
    body {
        font-size:1.3rem;
    }

    p {
        font-size:1.3rem;
        line-height: 1.3rem;
    }

    li {
        font-size:1.3rem;
    }

    h1 {
        font-size: 2.8rem;
        line-height:2.8rem;
    }
    h2{
        font-size: 2rem;
    }
    h3{
        font-size: 1.4rem;
    }
    h4{
        font-size: 1.3rem;
    }
    h5{
        font-size: 1.2rem;
    }

    .cta {
        font-size: 1.3rem;
    }

}

@media only screen and (min-width: 800px) and (max-width: 900px) {
    .order-confirmation .width-60{
        width:100%;
    }
}

@media only screen and (max-width: 800px) {

}


@media only screen and (max-width: 700px) {
    .hide-on-mobile {
        display:none;
    }

    .top-row .width-20{
        width: 35% !important;
        float: left !important;

    }
    .top-row .width-80{
        width: 65% !important;
        float: left !important;

    }

    .p7AMM.amm-responsive .amm-toolbar a {
        color: #2b2b2b!important;
        opacity: 1!important;
    }

    .p7AMM.amm-responsive .amm-toolbar a:hover {
        opacity: 0.7!important;
    }

    .p7AMM.amm-responsive .amm-toolbar {
        background-color: rgba(255, 255, 255,0)!important;
        color: #2b2b2b !important;
    }

    .p7AMM.amm-root-white {
        background-color: rgba(255,255,255,0) !important;
        color: #000 !important;
    }

    body, li {
        font-size:1.2rem;
    }

    p {
        font-size:1.2rem;
        line-height: 1.2rem;
    }

    h1 {
        font-size: 2.2rem;
        line-height:2.2rem;
    }
    h2{
        font-size: 1.8rem;
    }
    h3{
        font-size: 1.3rem;
    }
    h4{
        font-size: 1.2rem;
    }
    h5{
        font-size: 1.1rem;
    }

    .cta {
        font-size: 1.2rem;
    }
    input[type=submit]{
        font-size:1.2rem;

    }

    .p7AMM.amm-responsive .amm-toolbar {
        text-align: left !important;
    }

    .p7AMM li a {
        padding: 8px 9px !important;
    }
    .p7AMM ul li {
        padding: 4px 3px !important;
    }

    .p7AMM.amm-responsive .amm-toolbar {
        text-align: right !important;
    }

    .logo {
        max-width: 100px;
        width: 100%;
    }

}

@media only screen and (min-width: 0px) and (max-width: 670px) {
    .event-grid .hmy-section {
        flex-basis: 100% !important;
    }
    .events-image-tile-image {
        height: 18rem;
    }
}

@media only screen and (max-width: 450px) {
    .logo{/*width:75px;*/
    }
    .events-image-tile-image {
        height: 16rem;
    }
}
@media only screen and (max-width: 350px) {
    .top-row .width-20{
        width: inherit !important;
        float: inherit !important;
        text-align: center;

    }
    .top-row .width-80{
        width: inherit !important;
        float: inherit !important;
        text-align: center;


    }
}

@media only screen and (max-width: 600px) {

    /*h1 {font-size: 2rem;}
    h2 {font-size: 1.8rem;}
    h3 {font-size: 1.6rem;}
    h4 {font-size: 1.4rem;}
    h5 {font-size: 1.2rem;}
    p  {font-size: 1rem;}*/

    .time-grid .hmy-section {
        flex-basis:20% !important;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
    html {
        -webkit-text-size-adjust: none;
    }
}

#qr_overlay{
    display:none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,1);
    z-index: 1000;
    cursor: pointer;
}

#qr_code_reader{
    padding: 20px !important;
    border: 1.5px solid #b2b2b2 !important;
    border-radius: 8px;
}

#qr_code_container {
    width: 100%;
    max-width: 500px;
    margin: 5px;
    margin-left: auto;
    margin-right: auto;
}

#qr_code_section {
    background-color: #ffffff;
    padding: 50px 30px;
    border: 1.5px solid #b2b2b2;
    border-radius: 0.25em;
    box-shadow: 0 20px 25px rgba(0, 0, 0, 0.25);
}

#qr_code_reader {
    padding: 20px !important;
    border: 1.5px solid #b2b2b2 !important;
    border-radius: 8px;
}

#qr_code_reader img[alt="Info icon"] {
    display: none;
}

#qr_code_reader img[alt="Camera based scan"] {
    width: 100px !important;
    height: 100px !important;
}

#html5-qrcode-anchor-scan-type-change {
    text-decoration: none !important;
    color: #1d9bf0;
}

video {
    width: 100% !important;
    border: 1px solid #b2b2b2 !important;
    border-radius: 0.25em;
}

#stop_paragraph{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#scan_result{
    background-color: lightgray;
    padding: 5px;
    display: none;
}

#loader_image{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center;
}

.loading {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 10px solid #ddd;
    border-top-color: orange;
    animation: loading 1s linear infinite;
}

@keyframes loading {
    to {
        transform: rotate(360deg);
    }
}